Subject: [Megaco] Deletion of NAS package-related registrations from IANA site

From: Tom Taylor <[email-masked]>
Date: Mon, 18 Jul 2005 09:47:13 -0400

The work on the NAS packages was never completed because interest seemed 
to be nil.  As a result there are a number of redundant entries on the 
IANA site.  I propose that the following entries be deleted and the 
package numbers and error codes be made available for reuse:

0x004b nas          1     -     -        IP 05/02  Basic NAS package 

0x004c nasin        1  0x004b   1        IP 05/02  NAS incoming package

0x004d nasout       1  0x004b   1        IP 05/02  NAS outgoing package

0x004e nasctl       1     -     -        IP 05/02  NAS control package

0x004f nasroot      1     -     -        IP 05/02  NAS root package

  Error codes:
         613 - ISP port limit overrun
         614 - No modems available
         615 - Calling number unacceptable
         616 - Called number unacceptable

If there are no concerns I will send a message to IANA to complete this 
action on Wednesday.

Tom Taylor

_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco